<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">



	<title>MY PORTFOLIO</title>
</head>
<body>

<style>
		body{
			background: darkgray;
		}



</style>


	<!-- Nav bar  -->
	<nav class="navbar navbar-expand-lg navbar-dark p-md-3 bg-dark">
		  <a class="navbar-brand" href="#"><h1 class="text-white">PORTFOLIO</h1></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">

		      <li class="nav-item active">
		        <a class="nav-link text-white" href="#">About Me <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link text-white" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link text-white" href="#">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>

  		<!-- Main content  -->
		<div class="mt-5 mb-5 d-sm-block d-md-flex left-content-around ml-4 mr-4 row pt-5 pb-3">

			<div class="col-md-6 text-justify col order-2">
				<h1>HEY, THERE! I'M A WEB DEVELOPER STUDENT FROM ZUITT!</h1>
			</div>
			<div class="col-md-3">
				<img class="img-fluid mt-5 mt-md-0 rounded-circle col order-1" src="./images/dp.jpg" width="350">
			</div>

		</div>


	
	


	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>